package ru.yandex.canvas.model.html_builder;

import com.github.mustachejava.DefaultMustacheFactory;
import com.github.mustachejava.Mustache;

public class LogoGeoPinCreativeHtmlWriter extends AbstractHtmlCreativeWriter {
    private static final String LOGO_GEO_PIN_HTML_TEMPLATE = "logo_geo_pin_html_template.mustache";
    private final static Mustache template = new DefaultMustacheFactory().compile(LOGO_GEO_PIN_HTML_TEMPLATE);

    public LogoGeoPinCreativeHtmlWriter() {
        super(false, template);
    }

}
